html {
	font-family: 'Avenir Next', sans-serif;/* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  overflow-x:hidden;
  scroll-behavior: smooth;
}
body {
  margin: 0;
  font-family: 'Avenir Next', sans-serif;
  font-size:15px;
  color:#666666;
  background:#fff;
  overflow-x:hidden;
}
article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}
audio,
canvas,
progress,
video,a,span {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template, /* 1 */
[hidden] {
  display: none;
}
a,button {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
  transition: all 0.4s ease;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1,h2,h3,h4,h5 {
  margin: 0 0 15px;
  font-size:18px;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img,i ,a,span{
  border-style: none;
  transition: all 0.4s ease;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input { /* 1 */
  overflow: visible;
}
button,
select { /* 1 */
  text-transform: none;
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
} 
a {color:#666666;}
a:hover {color:#dc3232; text-decoration:none;transition: all 0.4s ease;}

html body.rtl { font-family:'TheMixArabic-Plain' !important; }

html body.rtl @font-face {
  font-family: 'TheMixArabic-Plain';
  src: url(../fonts/TheMixArabic-Plain.otf);
}

/******** Start Home Page CSS **********************************************************/
.navigation {
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;
    background: #fff;
    padding: 20px 0;
    position:inherit;
}

.bg-light {
    background-color: #fff !important;
}

.navbar-brand {
    position: absolute;
    left: 0;
    right:0;
    z-index: 100;
    top: 0;
    background: #FFF;
    border-radius: 20px;
    padding: 20px;
    width:190px;
}

.navbar-brand > img {
    max-width: 150px;
    width: 100%;
}

.footlogo {width:190px;}

ul.dropdown li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color:#595959;
    line-height:25px;
}

ul.menu li {
    display: inline-block;
    margin-right: 25px;
    text-transform: uppercase;
    position:relative;
    z-index:100;
}

ul.menu li ul.sub-menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    left: 0;
    display: none;
    background:#FFF;
    padding:20px;
    width:350px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

ul.menu li:hover > ul,
ul.menu li ul.sub-menu:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}
ul.menu li:hover > ul,
ul.menu li:focus-within > ul,
ul.menu li ul.sub-menu:hover,
ul.menu li ul.sub-menu:focus {
  visibility: visible;
  opacity: 1;
  display: block
}

ul.menu li ul.sub-menu li {
    text-transform: initial;
    width:100%;
}

ul.menu li ul.sub-menu li:last-child {border:none; padding-bottom:0px;}

ul.menu li ul.sub-menu li a {
    border-bottom: 1px solid #d4d4d4;
    padding:10px 0; width:100%;
}
ul.menu li.current-menu-item a, ul.menu li ul.sub-menu li.current-menu-item a { border-bottom: 3px solid #e2000e;}
ul.menu li#menu-item-98 ul.sub-menu, ul.menu li#menu-item-275 ul.sub-menu  {width:170px;}

ul.dropdown li ul {
    background: #FFF;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 15px;
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;
    margin-top:25px;
    border-top:2px solid #e2000e;
}

ul.dropdown li ul > li a {
    padding:0px;
    border-bottom: 1px solid #e8e8e8;
    display: block;
    line-height: 40px;
    text-transform:inherit;
    font-weight:400;
}

ul.dropdown li a:hover { color:#e2000e;}

ul.dropdown li ul > li.current-menu-item a {
    border:inherit;
    border-bottom: 3px solid #e2000e !important;
}

.mainBanner img, .inner-banner img {
    width: 100%;
    height: auto;
    display: block;
}

.mainBanner .control {display:none;}

.carousel-caption {
    position: absolute;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    top: 35%;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    left:0;
    right:0;
}

.carousel-caption .caption_box {
    width: 60%;
    margin: 0 auto;
}

.carousel-caption h2 {font-weight: 300; font-size:2rem;}

a.complaintBtn {
    background: #e1000e;
    border-radius: 50px;
    padding: 7px 20px;
    margin-right: 15px;
    color: #FFF;
    font-weight: 500;
}
a.complaintBtn:hover {box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important; background:#80828a;}
a.complaintBtn img {margin-right:5px; width:20px;} 

a.btn-white {
    background: #FFF;
    border-radius: 40px 40px 40px;
    padding: 7px 20px;
    display: inline-flex;
    text-transform: initial;
    color: #595959;
    margin-top: 1px;
}

a.btn-white:hover {
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;
    margin-top: 0px;
}

.btn-white img {
    width:inherit;
    height:inherit;
    margin-right: 10px;
}

a.btn-white img {width:20px;}

.newAndEvents {margin-top:80px; margin-bottom:80px;}
.newAndEvents h2 { text-transform: uppercase; font-weight: 300; font-size: 32px;}
.newsBox {border:1px solid #e8e8e8; margin-bottom:20px;}
.newsBox:hover {box-shadow:0px 10px 10px rgb(0 0 0 / 20%) !important; transition: all 0.4s ease;}
.newscaption {padding:20px;}
.newscaption .date, .preportbox .date {
    border-bottom:1px solid #e8e8e8;
    padding-bottom:10px;
    margin-bottom:15px;
}
.newscaption a.btnCommon, .preportbox a.btnCommon {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    color: #e2000e;
    margin-bottom: 10px;
}

.newscaption h3, .preportbox h3 {
    font-size: 21px;
    font-weight: 300;
    line-height: 29px;
    height: 91px;
    overflow: hidden;
}
.newsBox picture {
    height: 245px;
    width: 100%;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    background: url(../images/logo-icon.svg) no-repeat center #f8f8f8;
    background-size: 110px;
}
.newsBox picture img {
    width: auto !important;
    height: -webkit-fill-available;
    transform: scale(1.0);
    position: relative;
    top: 0;
}

.owl-prev {
    position: absolute;
    top: 40%;
    left: -40px;
}
.owl-next {
    position: absolute;
    top: 40%;
    right: -40px;
}

.fa-arrow-left:before {
    content: "\f104";
    font-size: 60px;
    color: #e2000e;
}

.fa-arrow-right:before {
    content: "\f105";
    font-size: 60px;
    color: #e2000e;
}

.whoweare {
    background:#e9e5dd url(../images/map-img.jpg) no-repeat;
    padding:100px 0;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: right;
    background-repeat: no-repeat;
    text-transform:uppercase;
}

.whoweare h4 {color:#666; font-weight:300; font-size:18px;}
.whoweare h4 img {margin-right:10px; vertical-align:middle;}
.whoweare h2 {color:#e2000e; font-weight:600;}
.whoweare ul {padding: 0; list-style: none;}
.whoweare ul li a { border-bottom: 1px dashed #c0c0c0; line-height: 40px; width:400px; }
.whoweare ul li a:hover {color:#e2000e;}

a.btn-red {
    background: #e2000e;
    border-radius: 40px 40px 40px;
    padding: 7px 20px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 1px;
}

a.btn-red:hover {
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;
    margin-top: 0px;
}

.reportarea {
    background:#e9e5dd url(../images/bahrain-skyline.jpg) no-repeat;
    padding:50px 0;
    text-align:center;
    background-size:cover;
}
.reportarea br {display:none;}
.reportarea h2 {font-size:32px; color:#FFF; text-transform:uppercase; font-weight:bold;}

a.btn-bagecolor {
    background: #e9e5dd;
    border-radius: 40px 40px 40px;
    padding: 7px 20px;
    text-transform: uppercase;
    color: #666;
    margin-top: 1px;
}
a.btn-bagecolor i {color:#e2000e;}

a.btn-bagecolor:hover {
    box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;
    margin-top: 0px;
    background:#FFF;
}

footer {
    padding-top: 30px;
    background:#f8f8f8;
}

footer ul.menu li {width:100%; margin-bottom: 10px;}

footer h5 { font-size:16px; font-weight:600; }

.inner-banner {position:relative;}
.inner-banner picture {
    width: 100%;
    height: 360px;
    display: inline-block;
    overflow: hidden;
}

.inner-caption {
    position: absolute;
    top: 45%;
    color: #FFF;
    width: 100%;
    text-align: center;
}

.inner-caption h1 {
    font-weight:300;
    font-size:32px;
}

.single-news .inner-banner picture img, .single-news .inner-banner picture, .single-news .inner-caption h1, .single-periodic_reports .inner-banner h1, .single-periodic_reports .inner-banner {display:none;}

.single-news .news-content, .single-periodic_reports .news-content {margin-top:100px;}
.single-news .news-content h1, .single-periodic_reports .news-content h1 { font-size: 28px; line-height: 45px;}

.contentarea ul {padding-left: 14px;}
.contentarea ul li {margin-bottom:15px;}

.siulist {
    background: #edeae5;
    min-height: 150px;
    margin-bottom: 20px;
    border-radius:10px;
    font-size:18px;
    text-align:center;
}
.siulist .sioobj-icon {padding: 20px 0px 0px;}
.siulist p {padding: 0 20px 20px 20px;}

ul.numberlist li {
    display: inline-block;
    width: 32%;
    vertical-align: top;
    padding: 30px 20px 20px 20px;
    border-radius: 10px;
    min-height: 140px;
    margin: 0 5px 30px 5px;
    position: relative;
    border: 1px solid #df000f;
    flex-basis: 0;
    text-align: center;
}

.page-id-30 .contentarea ul, .page-id-232 .contentarea ul{padding:0px; list-style:none;}
.page-id-30 .contentarea ul li, .page-id-232 .contentarea ul li {
    background:#edeae5;
    border-radius: 20px;
    padding: 20px;
    margin-bottom:15px;
}


ul.numberlist li.one:before, ul.numberlist li.two:before, ul.numberlist li.three:before, ul.numberlist li.four:before, ul.numberlist li.five:before, ul.numberlist li.six:before, ul.numberlist li.seven:before, ul.numberlist li.eight:before {
    content: "";
    background: #e0000e;
    font-size: 18px;
    color: #FFF;
    border-radius: 100px;
    height: 40px;
    width: 40px;
    display: block;
    text-align: center;
    padding-top: 7px;
    float: left;
    margin-right: 10px;
    position: absolute;
    top: -20px;
    left: 42%;
}

ul.numberlist li.one:before {content: "1";}
ul.numberlist li.two:before {content: "2";}
ul.numberlist li.three:before {content: "3";}
ul.numberlist li.four:before {content: "4";}
ul.numberlist li.five:before {content: "5";}
ul.numberlist li.six:before {content: "6";}
ul.numberlist li.seven:before {content: "7";}
ul.numberlist li.eight:before {content: "8";}


.page-id-28 .contentarea ul, ul.numberlist {list-style:none; padding:0;}
.page-id-28 .contentarea ul li { border:1px solid #e1000e; padding:7px 10px; margin-bottom:15px;}

.paging {
    text-transform: uppercase;
    font-size: 14px;
    color: #555;
}
.paging span.current {
    padding: 5px 10px;
    margin-right: 10px;
    background: #e1000e;
    color: #FFF;
    font-weight: 500;
}

.paging a {
    font-weight: 500;
    margin-right: 10px;
}

.paging a:hover {color:#e1000e;}

.breadcrumb img.emoji {display:none !important;}
.breadcrumb {
    background: none;
    display: inline-block;
    padding:0px;
}

.breadcrumb a {color:#e1000e;}
.contactpage i {color:#e1000e;}
.contactpage h4 a {color:#666666;}
.contactpage h4 {font-size:18px;}
.contactform {
    background: #f8f8f8;
    border-radius: 20px;
    padding: 30px;
    border: 1px solid #e8e8e
}

ul.address, ul.followus, ul.menu {list-style:none; padding:0px;}
ul.address li {margin-bottom:5px; font-size:16px; color:#666;}
footer a {color:#666;}
footer a:hover {color:#e1000e;}
ul.address li.phonenum{
    background: url(../images/phone-icon.png) no-repeat left top 5px;
    padding-left: 30px;
}
ul.address li.mail{
    background: url(../images/mail-icon.png) no-repeat left top 5px;
    padding-left: 30px;
}
ul.address li.add{
    background: url(../images/location-icon.png) no-repeat left top 5px;
    padding-left: 30px;
}
ul.followus li {
    display: inline-block;
    margin-right: 5px;
}
ul.followus li a{
    border-radius: 100px;
    width: 45px;
    height: 45px;
    padding: 5px 12px;
    font-size: 25px;
    background: #e41e2a;
    color: #FFF;
}
ul.followus li a:hover{ background:#e8e8e8; color:#e41e2a;}

.contactform form p span.wpcf7-form-control-wrap, .contactform form input, .contactform form textarea {width:100% !important;}

.contactform form input, .contactform form textarea {
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 15px;
}
.contactform h4 {color:#e41e2a;}
.contactform form input[type=radio] {
    width: auto !important;
    margin:0px 10px 20px 10px;
}

span.wpcf7-radio span {margin:0px; line-height: 16px;}

.contactform form textarea {height:100px;}
.contactform form input[type=submit] {
    background: #e31f2a;
    width: auto !important;
    padding: 7px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
}
.contactform form input[type=submit]:hover {background:#666;}

.contactform .wpcf7-not-valid-tip, .page-id-148 .wpcf7-not-valid-tip{
    position: absolute;
    z-index: 1;
    right: 15px;
    top: -7px;
    font-size: 11px;
}
.copy {
    text-align:center;
    padding:10px 0;
    background:#FFF;
    margin-top:30px;
    border-bottom: 1px solid #e8e8e8
}
.modal-backdrop {background-color: #fff;}
.modal-dialog {max-width: 650px; text-align:center;}
.modal-content {
    border-radius: 20px;
    padding: 30px;
    border: none;
    background: #e2000e;
    margin-top:50px;
    color:#FFF;
}

.wp-block-table a {
    background: #e0000e;
    border-radius: 50px;
    padding: 7px 20px;
    font-weight: 500;
    color: #FFF;
    text-transform: uppercase;
}

.areportbox, .preportbox {
    background: #f8f8f8;
    padding: 20px;
    border-radius: 10px;
    position:relative;
    margin-bottom:30px;
}
.preportbox h4{font-size:22px; font-weight:400; line-height:35px;}
.areportbox h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}
.areportbox a {
    display: inline-block;
    width: 55px;
    height: 55px;
    background: #e31f2a;
    border-radius: 100px;
    padding: 15px;
}

.areportbox:hover, .preportbox:hover {box-shadow: 0 10px 10px rgb(0 0 0 / 10%) !important;}

.newsright h1 strong {font-weight:500;}

/*** Responsive Media CSS ***/
@media only screen and (min-width: 1500px) { 
    .navbar-brand > img { max-width: 100%;}
    .navbar-brand { width: 220px;}
    a.complaintBtn {font-size:20px;}
    ul.dropdown li a {font-size: 20px;}
    .applyBtn {font-size: 20px;}
    .navigation {padding: 30px 0;}
    .carousel-caption h2 {font-size:45px;}
    a.btn-white {padding: 10px 20px; font-size: 20px; font-weight: 500;}
    .inner-caption h1 {font-size:42px}

}

@media only screen and (max-width: 1024px) {
    ul.numberlist li {width: 48%; min-height: 110px;}
    .mainBanner img, .inner-banner img {width:auto;}
    ul.dropdown > li {width: 100% !important;}
    ul.dropdown li a {cursor: pointer; width: 100%; padding: 10px 10px !important;}
    ul.dropdown li.current-menu-item a {border-top: 0px; border-right: 0px; border-left: 0px;}
    ul.dropdown li ul {
        position: inherit !important;
        padding: 0px;
        margin: 0px;
        background: #f8f8f8;
        border:none;
    }
    ul.dropdown li.parent:hover>a:after {top:20px !important;}
    
    .navigation {padding: 20px 20px;}
    ul.menu li {width:100%; display:block;}
    ul.menu li a {padding:10px; width:100%;}
    .collapse {
            background: #FFF;
            width: 100%;
    }
    ul.menu li ul.sub-menu {position: inherit; padding: 0px; width: 100%; background:#f8f8f8; border-radius:0px;}
    ul.menu li ul.sub-menu li {padding:0;}
    ul.menu li#menu-item-98 ul.sub-menu, ul.menu li#menu-item-275 ul.sub-menu {width:100%;}
    ul.menu li ul.sub-menu li a {padding:10px;}
}

@media only screen and (max-width: 768px) {
    .footlogo {width:150px;}
    .navbar-brand {width:auto;}
    .navbar-toggler { 
    	right: 20px;
    	position:absolute;
    	top:30px;
    }
    .navbar-brand {position:inherit; padding:0px;}
    .navigation {padding:10px 0;}
    .carousel_box {width:100%;}
    .extActions {
        position: fixed;
        bottom: 0;
        z-index: 12;
        width: 100%;
        background: #FFF;
    }
    
    .inner-banner picture {height:inherit;}
    ul.siulist li {width:46%;}
    .single-news .inner-banner {background:#80828a;}
    .carousel-caption .caption_box {width:100%; padding:0 30px;}
    .carousel-caption {top:20%;}
}

@media only screen and (max-width: 767px) {
    ul.numberlist li {width: 100%; min-height:auto; margin-right:0px;}
    .newsBox picture img {width:100%; height:auto;}
    .whoweare {background-size:contain; padding:60px 0;}
    .whoweare ul li a {width:100%;}
    footer {text-align:center;}
    ul.address li.phonenum, ul.address li.mail, ul.address li.add {padding-left:0px; background-position-x:10%;}
    a.complaintBtn {
        width: 60%;
        border-radius: 0px;
        padding: 17px 0;
        text-align: center;
        text-transform: uppercase;
    }
    .applyBtn {
        text-align: center;
        width: 15%;
    }
    .whoweare h2 {font-size:22px;}
    .extActions {background:#e8e8e8;}
}

@media only screen and (max-width: 575px) {
    .mainBanner img, .inner-banner img {height:70vh; width:auto;}
    .btn-white img {height:auto;}
    ul.siulist li {width:95%; min-height:auto;} 
    .wp-block-table a { text-transform: inherit; width: 150px; padding: 7px 15px;}
    .carousel-caption h2 { font-size: 28px; text-transform: none;}
    .single-news .inner-banner {display:none;}
    .single-news .news-content {margin-top:20px;}
    .single-news .inner-caption {position:inherit; padding:30px 20px; top:inherit;}
    .single-news .inner-caption h1 {font-size:22px; margin-bottom:0px;}
    .newsright {padding:30px;}
    .carousel-caption h2 {font-size:22px;}
    .whoweare {text-transform:inherit; font-size:16px;}
}

.page-id-148  form, .page-id-239 form {border-radius:20px; background:#edeae5; padding:30px;}
.page-id-148  form h4,  .page-id-239 form h4 {color:#e0000e;}
.page-id-148  form input, .page-id-148  form textarea,  .page-id-239 form input,  .page-id-239 form textarea {border-radius:5px; height:40px; padding:10px; border:none; margin-bottom:20px; width:100%;}
.page-id-148  form span.wpcf7-form-control-wrap,  .page-id-239 form  span.wpcf7-form-control-wrap{width:50%; padding-right: 10px;}
.page-id-148  form input[type=radio], .page-id-239  form input[type=radio] {width:auto;}
.page-id-148  form input[type=submit], .page-id-239  form input[type=submit] {
    width:auto;
    background: #e0000e;
    border-radius: 50px;
    padding: 8px 30px;
    text-transform: uppercase;
    font-weight: 500;
    color: #FFF;
}

.page-id-148  form input[type=submit]:hover, .page-id-239  form input[type=submit]:hover {box-shadow: 0 10px 10px rgb(0 0 0 / 10%);}
.page-id-148 form span.wpcf7-form-control-wrap:nth-child(5), .page-id-239 form span.wpcf7-form-control-wrap:nth-child(5) {
    width:100%; }
.page-id-148  form textarea, .page-id-239  form textarea {height:150px;}
.page-id-148 .radio span.wpcf7-form-control-wrap, .page-id-239 .radio span.wpcf7-form-control-wrap {width:auto;}
.page-id-148 .radio input, .page-id-239 .radio input {height:auto; margin-right: 10px; float: left;}
.sioobj-icon img {width:80px; margin-bottom:10px;}

.otgs-development-site-front-end {display:none;}

body.rtl {font-size:17px;}

.rtl {text-align:right;}
.rtl ul.address li.phonenum {
    background: url(../images/phone-icon.png) no-repeat right top 5px;
    padding-right: 30px;
    padding-left:inherit;
}
.rtl ul.address li.mail {
    background: url(../images/mail-icon.png) no-repeat right top 5px;
    padding-right: 30px;
    padding-left:inherit;
}
.rtl ul.address li.add {
        background: url(../images/location-icon.png) no-repeat right top 5px;
    padding-right: 30px;
    padding-left:inherit;
}

.rtl .whoweare {background-position: left;}

.rtl .contactform form input, .rtl .contactform form textarea {text-align:right;}
.rtl .wpcf7-email, .rtl .wpcf7-tel {text-align:right;}
.newsBox a {display:block;}
.newsBox a:hover {color:#000;}
.rtl a.btn-bagecolor i {margin-right:5px;}
.rtl ul.dropdown li.parent>a {padding-right:10px; padding-left:25px;}
.rtl ul.dropdown li.parent>a:after {right:inherit; left:6px;}
.rtl ul.dropdown li.parent:hover>a:after {right:inherit; left:6px;}
.rtl .btn-white img, .rtl a.complaintBtn img {margin-right:0px; margin-left:10px;-webkit-transform: scaleX(-1); transform: scaleX(-1);}
.rtl .btn-red i, .rtl .btn-bagecolor i, .rtl .btnCommon i {-webkit-transform: scaleX(-1); transform: scaleX(-1);}
.rtl .owl-carousel .owl-stage-outer {display: -webkit-box;}
.rtl ul.dropdown > li {float:right;}
.rtl ul.dropdown ul {left:inherit; right:0;}
.rtl a.complaintBtn {margin-right:inherit; margin-left:5px;}
a.applyBtn {padding:0px 5px;}
.rtl input[type=radio] {float:right; margin-right: inherit; margin-left: 10px;}
.rtl input[type=date] {text-align:right;}
li.phonenum, .phone {direction: ltr; display: inline-block;}
.rtl .newsright .btn-red {display:none;}
.rtl .page-id-148 form span.wpcf7-form-control-wrap, .page-id-239 form span.wpcf7-form-control-wrap {padding-right:inherit; padding-left:10px;}
.wpml-ls-statics-footer .wpml-ls-slot-footer span.wpml-ls-display {display:none;}
.owl-carousel .owl-item img {display:inline-block;}

.rtl ul.menu li {margin-right:inherit; margin-left:25px;}
.rtl ul.menu li ul.sub-menu {left:inherit; right:0;}






